### Property

# Handy TabPage:icon

since: 1.2

#### Declaration

    property icon: Gio.Icon [ read, write ]

#### Description [src]

The icon of the page.

`HdyTabBar` displays the icon next to the title.

It will not show the icon if `HdyTabPage:loading` is set to `TRUE`, or if the page is pinned and [propertyTabPage:indicator-icon] is set.

Type:`GIcon`

Available since: 1.2

Getter method | `hdy_tab_page_get_icon()`
Setter method | `hdy_tab_page_set_icon()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no